#panel-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background: #fefefe;
    width: 100%;
    padding: 10px;
    box-shadow: 0px 1px 0 0 #ddd;
}

#panel-top > * {
    margin-left: -2px;
}

#panel-top {
    z-index: 1090;
}

.dropdown {
    margin-right: 15px;
}

.dropdown .dropdown-menu {
  top: 86%;
  background: none;
  border: none;
}

.location-input {
    box-shadow: none;
    border-bottom: 1px solid #eee;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.location-list {
    display: block;
    z-index: 5;
    position: relative;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    margin: 0 !important;
    box-shadow: none; 
    outline: none; 
    border: 1px solid #eee; 
    border-bottom-right-radius: 4px !important; 
    border-radius: 0; 
    border-top: none; 
    border-bottom-left-radius: 4px !important;
    overflow: hidden;
}

.location-list .list-item {
    border-radius: 0; 
    background: white;
}

.location-list .list-item {
    color: #222;
}

.location-list .list-item:hover {
    background: #fafafa;
}

#panel-top .dropdown {
    vertical-align: -webkit-baseline-middle;
}

.dropdown .dropdown-menu {
    border-radius: 0;
}
.dropdown .dropdown-menu .dropdown-content {
    box-shadow: 3px 9px 27px #ccc;
    border-radius: 0;
}

#dropdown-menu-analysis .dropdown-content {
    max-height: 300px;
    overflow-y: scroll;
}
#dropdown-menu-analysis .dropdown-content::-webkit-scrollbar {
  width: 10px;
}
#dropdown-menu-analysis .dropdown-content::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
#dropdown-menu-analysis .dropdown-content::-webkit-scrollbar-thumb {
  background: #888; 
}
#dropdown-menu-analysis .dropdown-content::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
#dropdown-menu-analysis div.dropdown-item:hover {
    background: unset !important;
}


#panel-top .map-search-field {
    display: block;
    margin-top: 55px;
    margin-left: 50px;
    width: 15%;
    min-width: 250px;
    position: absolute;
}

.dropdown-item.dropdown-heading:hover {
    background: none !important;
}
.dropdown-item.dropdown-heading,
.dropdown-item.dropdown-heading p {
    cursor: default !important;
}

.home-button {
    position: absolute;
    top: 140px;
    left: 11px;
    background: #fff;
    border: 2px solid #cfcdc8;
    border-radius: 3px;
}
.home-button:hover {
    background: #f4f4f4;
}